Subject: [sacm] AD Review of draft-ietf-sacm-vuln-scenario

From: Kathleen Moriarty <[email-masked]>
Date: Fri, 9 Dec 2016 14:08:02 -0500

Hello,

I just reviewed draft-ietf-sacm-vuln-scenario and think it is better suited
as a link off of the SACM wiki in the datatracker and can live on as an
expired draft.  I don't see the value in continuing the publication process
since a use case document has already been published.  If the WG really
wants this published, I'll proceed, but would like to be convinced in how
that will be useful.

Thank you.

-- 

Best regards,
Kathleen